#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_ipaexg_18_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    // Unicode: [0x0046, aj39]
    0xF4, 0xFF, 0xFF, 0xFF, 0x4C, 0xAF, 0x77, 0x77, 0x57, 0xF4, 0x04, 0x00, 0x00, 0x40, 0x4F, 0x00,
    0x00, 0x00, 0xF4, 0x04, 0x00, 0x00, 0x40, 0x5F, 0x11, 0x11, 0x01, 0xF4, 0xFF, 0xFF, 0xFF, 0x40,
    0x8F, 0x44, 0x44, 0x04, 0xF4, 0x04, 0x00, 0x00, 0x40, 0x4F, 0x00, 0x00, 0x00, 0xF4, 0x04, 0x00,
    0x00, 0x40, 0x4F, 0x00, 0x00, 0x00, 0xF4, 0x04, 0x00, 0x00, 0x40, 0x4F, 0x00, 0x00, 0x00,
    // Unicode: [0x0047, aj40]
    0x00, 0x50, 0xEC, 0xDF, 0x17, 0x00, 0x00, 0xFA, 0x8D, 0xB8, 0xDF, 0x01, 0x90, 0x8F, 0x00, 0x00,
    0xF4, 0x0B, 0xF2, 0x0B, 0x00, 0x00, 0x70, 0x08, 0xF9, 0x03, 0x00, 0x00, 0x00, 0x00, 0xFC, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xDE, 0x00, 0x00, 0x00, 0x00, 0x00, 0xDE, 0x00, 0x00, 0xF0, 0xFF, 0x6F,
    0xED, 0x00, 0x00, 0x30, 0x43, 0x6F, 0xF9, 0x03, 0x00, 0x00, 0x10, 0x6F, 0xF3, 0x0B, 0x00, 0x00,
    0x10, 0x6F, 0xA0, 0x8F, 0x00, 0x00, 0x90, 0x4F, 0x00, 0xFB, 0x9D, 0x97, 0xFE, 0x06, 0x00, 0x50,
    0xEB, 0xDF, 0x29, 0x00,
    // Unicode: [0x0054, aj53]
    0xF1, 0xFF, 0xFF, 0xFF, 0xFF, 0xEF, 0x70, 0x77, 0xB7, 0x8F, 0x77, 0x67, 0x00, 0x00, 0x70, 0x2F,
    0x00, 0x00, 0x00, 0x00, 0x70, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x70, 0x2F, 0x00, 0x00, 0x00, 0x00,
    0x70, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x70, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x70, 0x2F, 0x00, 0x00,
    0x00, 0x00, 0x70, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x70, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x70, 0x2F,
    0x00, 0x00, 0x00, 0x00, 0x70, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x70, 0x2F, 0x00, 0x00, 0x00, 0x00,
    0x70, 0x2F, 0x00, 0x00,
    // Unicode: [0x0058, aj57]
    0xF2, 0x0D, 0x00, 0x00, 0x90, 0x6F, 0x70, 0x8F, 0x00, 0x00, 0xF3, 0x0B, 0x00, 0xFC, 0x02, 0x00,
    0xFD, 0x01, 0x00, 0xF2, 0x0B, 0x70, 0x6F, 0x00, 0x00, 0x70, 0x5F, 0xF1, 0x0B, 0x00, 0x00, 0x00,
    0xEC, 0xFB, 0x01, 0x00, 0x00, 0x00, 0xF2, 0x6F, 0x00, 0x00, 0x00, 0x00, 0xF4, 0x7F, 0x00, 0x00,
    0x00, 0x00, 0xDD, 0xFB, 0x02, 0x00, 0x00, 0x90, 0x4F, 0xF1, 0x0C, 0x00, 0x00, 0xF3, 0x0A, 0x70,
    0x7F, 0x00, 0x00, 0xED, 0x01, 0x00, 0xFC, 0x02, 0x80, 0x6F, 0x00, 0x00, 0xF3, 0x0C, 0xF3, 0x0C,
    0x00, 0x00, 0x90, 0x7F,
    // Unicode: [0x0063, aj68]
    0x00, 0x91, 0xFE, 0x5C, 0x00, 0x10, 0xFD, 0x68, 0xFA, 0x06, 0x90, 0x4F, 0x00, 0x90, 0x0A, 0xE0,
    0x0C, 0x00, 0x00, 0x00, 0xF1, 0x09, 0x00, 0x00, 0x00, 0xF1, 0x08, 0x00, 0x00, 0x00, 0xE0, 0x0C,
    0x00, 0x00, 0x00, 0x90, 0x5F, 0x00, 0x60, 0x0C, 0x10, 0xFD, 0x69, 0xF9, 0x08, 0x00, 0x91, 0xFE,
    0x6D, 0x00,
    // Unicode: [0x0068, aj73]
    0xF5, 0x03, 0x00, 0x00, 0x50, 0x3F, 0x00, 0x00, 0x00, 0xF5, 0x03, 0x00, 0x00, 0x50, 0x3F, 0x00,
    0x00, 0x00, 0xF5, 0x73, 0xFD, 0x2C, 0x50, 0xBF, 0x7D, 0xF8, 0x0D, 0xF5, 0x1D, 0x00, 0xF6, 0x53,
    0x5F, 0x00, 0x20, 0x5F, 0xF5, 0x03, 0x00, 0xF2, 0x56, 0x3F, 0x00, 0x20, 0x6F, 0xF5, 0x03, 0x00,
    0xF2, 0x56, 0x3F, 0x00, 0x20, 0x6F, 0xF5, 0x03, 0x00, 0xF2, 0x56, 0x3F, 0x00, 0x20, 0x6F,
    // Unicode: [0x006F, aj80]
    0x00, 0x91, 0xFE, 0x7D, 0x00, 0x00, 0xFD, 0x57, 0xF9, 0x0A, 0x90, 0x4F, 0x00, 0x70, 0x5F, 0xE0,
    0x0C, 0x00, 0x00, 0xBE, 0xF1, 0x09, 0x00, 0x00, 0xEC, 0xF1, 0x09, 0x00, 0x00, 0xEC, 0xE0, 0x0B,
    0x00, 0x00, 0xCE, 0x90, 0x4F, 0x00, 0x70, 0x6F, 0x10, 0xFD, 0x58, 0xF9, 0x0B, 0x00, 0x91, 0xFE,
    0x7D, 0x00,
    // Unicode: [0x0075, aj86]
    0xF8, 0x00, 0x00, 0xF5, 0x83, 0x0F, 0x00, 0x50, 0x3F, 0xF8, 0x00, 0x00, 0xF5, 0x83, 0x0F, 0x00,
    0x50, 0x3F, 0xF8, 0x00, 0x00, 0xF5, 0x83, 0x0F, 0x00, 0x50, 0x3F, 0xF8, 0x00, 0x00, 0xF7, 0x63,
    0x3F, 0x00, 0xE1, 0x3F, 0xF1, 0x4C, 0xD5, 0xFB, 0x03, 0xC3, 0xDF, 0x36, 0x3F,
    // Unicode: [0x3044, aj845]
    0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x70, 0x0F, 0x00, 0x00, 0x00, 0x20, 0x00, 0x00, 0xF7,
    0x00, 0x00, 0x00, 0x50, 0x4F, 0x00, 0x70, 0x0F, 0x00, 0x00, 0x00, 0xB0, 0x1E, 0x00, 0xF6, 0x01,
    0x00, 0x00, 0x00, 0xF1, 0x0A, 0x40, 0x2F, 0x00, 0x00, 0x00, 0x00, 0xF7, 0x02, 0xF3, 0x04, 0x00,
    0x00, 0x00, 0x00, 0xAE, 0x00, 0x7F, 0x00, 0x00, 0x00, 0x00, 0x80, 0x1F, 0xD0, 0x0A, 0x00, 0x1B,
    0x00, 0x00, 0xF2, 0x05, 0xF8, 0x00, 0xF4, 0x03, 0x00, 0x00, 0x02, 0x20, 0x8F, 0xC0, 0x0C, 0x00,
    0x00, 0x00, 0x00, 0x70, 0xFF, 0x3F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x39, 0x00, 0x00, 0x00,
    0x00, 0x00,
    // Unicode: [0x304A, aj851]
    0x00, 0x00, 0x3C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF1, 0x04, 0x00, 0x40, 0x00, 0x00, 0x00,
    0x10, 0x4F, 0x20, 0x32, 0xBF, 0x01, 0x20, 0x76, 0xF8, 0xFD, 0x6F, 0x30, 0xEE, 0x02, 0xD4, 0xBC,
    0x9F, 0x15, 0x00, 0x10, 0xED, 0x00, 0x00, 0xF1, 0x04, 0x00, 0x00, 0x10, 0x04, 0x00, 0x10, 0x4F,
    0x30, 0x34, 0x01, 0x00, 0x00, 0x00, 0xF1, 0xFD, 0xEF, 0xFF, 0x2B, 0x00, 0x00, 0xF7, 0x8F, 0x01,
    0x00, 0xC2, 0x1E, 0x00, 0xCB, 0xF4, 0x04, 0x00, 0x00, 0xF2, 0x06, 0xD8, 0x10, 0x4F, 0x00, 0x00,
    0x10, 0x6F, 0xC0, 0x09, 0xF1, 0x04, 0x00, 0x00, 0xF9, 0x02, 0xE9, 0x23, 0x4F, 0x10, 0x63, 0xFC,
    0x07, 0x00, 0xF8, 0xFF, 0x22, 0xFF, 0xBF, 0x03, 0x00, 0x00, 0x31, 0x02, 0x30, 0x02, 0x00, 0x00,
    0x00,
    // Unicode: [0x3064, aj877]
    0x00, 0x00, 0x00, 0x31, 0x65, 0x25, 0x00, 0x00, 0x40, 0xB8, 0xFE, 0xEF, 0xFE, 0xBF, 0x01, 0xF2,
    0xEF, 0x6A, 0x03, 0x00, 0x50, 0xCE, 0x00, 0x37, 0x00, 0x00, 0x00, 0x00, 0x40, 0x5F, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xF0, 0x09, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x9E, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0xF3, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x0E, 0x00, 0x00, 0x00, 0x00,
    0x00, 0xE5, 0x3F, 0x00, 0x00, 0x10, 0x54, 0xB8, 0xFF, 0x2B, 0x00, 0x00, 0x00, 0xF2, 0xEF, 0x7B,
    0x02, 0x00, 0x00, 0x00, 0x00, 0x12, 0x00, 0x00, 0x00, 0x00,
    // Unicode: [0x3066, aj879]
    0x00, 0x00, 0x00, 0x20, 0x54, 0x87, 0xBA, 0x15, 0x97, 0xCB, 0xFE, 0xEF, 0xFF, 0xCF, 0x39, 0xE2,
    0x9C, 0x47, 0x02, 0xE9, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0xDB, 0x01, 0x00, 0x00, 0x00, 0x00,
    0x00, 0xE8, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF1, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60,
    0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x0F,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF5, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xED, 0x02,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x20, 0xFD, 0x7B, 0x24, 0x00, 0x00, 0x00, 0x00, 0x00, 0xD7, 0xFF,
    0x0B, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x33, 0x00,
    // Unicode: [0x306B, aj884]
    0x20, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x0E, 0x00, 0x00, 0x00, 0x00, 0x00, 0xB0, 0x0A,
    0x00, 0x97, 0xCB, 0xCC, 0x0C, 0xE0, 0x07, 0x00, 0xCE, 0x9A, 0x99, 0x08, 0xF1, 0x04, 0x00, 0x00,
    0x00, 0x00, 0x00, 0xF3, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF5, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0xF6, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE6, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE5,
    0xB7, 0x80, 0x06, 0x00, 0x00, 0x00, 0xF5, 0x4E, 0xB0, 0x09, 0x00, 0x00, 0x00, 0xF3, 0x0D, 0x70,
    0x5F, 0x00, 0x00, 0x10, 0xF2, 0x08, 0x00, 0xFB, 0xEF, 0xFE, 0xCF, 0xF0, 0x06, 0x00, 0x20, 0x76,
    0x77, 0x45, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    // Unicode: [0x3073, aj892]
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF3,
    0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7C, 0xF4, 0x03, 0x00, 0x00, 0x73, 0x00, 0x10, 0x32,
    0x5F, 0x16, 0x00, 0x84, 0xFD, 0x3F, 0x00, 0xCD, 0x60, 0x08, 0x60, 0xFF, 0x8C, 0x6F, 0x00, 0xA0,
    0x5F, 0x00, 0x00, 0x51, 0x11, 0x7D, 0x00, 0x00, 0xD7, 0x1E, 0x00, 0x00, 0x00, 0xBA, 0x00, 0x00,
    0x60, 0xBB, 0x0B, 0x00, 0x00, 0xF3, 0x02, 0x00, 0x00, 0xD5, 0xF2, 0x08, 0x00, 0xA0, 0x0B, 0x00,
    0x00, 0x50, 0x0E, 0xF7, 0x05, 0x00, 0x6F, 0x00, 0x00, 0x00, 0xD6, 0x00, 0x19, 0x00, 0xF1, 0x05,
    0x00, 0x00, 0x90, 0x0C, 0x00, 0x00, 0x00, 0x7F, 0x00, 0x00, 0x00, 0x9D, 0x00, 0x00, 0x00, 0xD0,
    0x0D, 0x00, 0x00, 0xF5, 0x04, 0x00, 0x00, 0x00, 0xF5, 0x19, 0x00, 0xF6, 0x0B, 0x00, 0x00, 0x00,
    0x00, 0xF7, 0xEF, 0xFF, 0x1B, 0x00, 0x00, 0x00, 0x00, 0x00, 0x61, 0x78, 0x03, 0x00, 0x00, 0x00,
    0x00,
    // Unicode: [0x3088, aj913]
    0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x20, 0x3F, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x20, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x20, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x10, 0x7F,
    0x97, 0xCC, 0x00, 0x00, 0x00, 0x10, 0xEF, 0xBC, 0x68, 0x00, 0x00, 0x00, 0x00, 0x3F, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x4F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x5F, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x6E, 0x00, 0x00, 0x00, 0x10, 0xC8, 0xCD, 0xAF, 0x01, 0x00, 0x00, 0xE0, 0x7D, 0x76,
    0xFE, 0xBF, 0x03, 0x00, 0xF5, 0x01, 0x00, 0x9C, 0xC5, 0xBF, 0x02, 0xF3, 0x06, 0x20, 0x6F, 0x00,
    0xE5, 0x0C, 0x70, 0xFF, 0xFE, 0x0D, 0x00, 0x10, 0x01, 0x00, 0x41, 0x35, 0x00, 0x00, 0x00, 0x00,
    // Unicode: [0x30A1, aj925]
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE4, 0xEE, 0xFF, 0xFF, 0xFF, 0x3F, 0x62, 0x56, 0x45, 0x34,
    0xA3, 0x1F, 0x00, 0x00, 0x91, 0x01, 0xF2, 0x06, 0x00, 0x00, 0xF3, 0x11, 0xCD, 0x00, 0x00, 0x00,
    0xF4, 0xD2, 0x1D, 0x00, 0x00, 0x00, 0xE6, 0x80, 0x01, 0x00, 0x00, 0x00, 0xBA, 0x00, 0x00, 0x00,
    0x00, 0x40, 0x5F, 0x00, 0x00, 0x00, 0x00, 0xF5, 0x0A, 0x00, 0x00, 0x00, 0x60, 0x9F, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x00, 0x00,
    // Unicode: [0x30A2, aj926]
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xEE, 0xEE, 0xFE, 0xFF, 0xFF, 0xFF, 0x0A, 0x74,
    0x77, 0x66, 0x56, 0x55, 0x55, 0xCF, 0x00, 0x00, 0x00, 0x60, 0x02, 0x00, 0xFA, 0x03, 0x00, 0x00,
    0x20, 0x4F, 0x00, 0xF6, 0x06, 0x00, 0x00, 0x00, 0xF2, 0x04, 0xF7, 0x09, 0x00, 0x00, 0x00, 0x30,
    0x3F, 0xF7, 0x09, 0x00, 0x00, 0x00, 0x00, 0xF5, 0x01, 0x05, 0x00, 0x00, 0x00, 0x00, 0x80, 0x0F,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xBD, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF7, 0x05, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xF5, 0x0B, 0x00, 0x00, 0x00, 0x00, 0x10, 0xF9, 0x1C, 0x00, 0x00, 0x00,
    0x00, 0x00, 0xF3, 0x09, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00,
    // Unicode: [0x30A9, aj933]
    0x00, 0x00, 0x00, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF2, 0x03, 0x00, 0x00, 0x00, 0x00, 0xF2,
    0x03, 0x00, 0x20, 0x22, 0x22, 0xF4, 0x46, 0x14, 0xF4, 0xFF, 0xFF, 0xFF, 0xFF, 0x5F, 0x00, 0x00,
    0x30, 0xFF, 0x03, 0x00, 0x00, 0x00, 0xE1, 0xF8, 0x03, 0x00, 0x00, 0x10, 0xAD, 0xF1, 0x03, 0x00,
    0x00, 0xE4, 0x0B, 0xF1, 0x03, 0x00, 0x91, 0x8F, 0x00, 0xF1, 0x03, 0x00, 0xD9, 0x04, 0x00, 0xF1,
    0x03, 0x00, 0x00, 0x00, 0xF6, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x41, 0x25, 0x00, 0x00,
    // Unicode: [0x30C8, aj964]
    0x00, 0x00, 0x00, 0x00, 0x80, 0x0E, 0x00, 0x00, 0x00, 0xE8, 0x00, 0x00, 0x00, 0x80, 0x0E, 0x00,
    0x00, 0x00, 0xE8, 0x00, 0x00, 0x00, 0x80, 0x0E, 0x00, 0x00, 0x00, 0xF8, 0x3B, 0x00, 0x00, 0x80,
    0xCF, 0xBF, 0x03, 0x00, 0xE8, 0x50, 0xFE, 0x19, 0x80, 0x0E, 0x00, 0xF9, 0x5F, 0xE8, 0x00, 0x00,
    0xE4, 0x83, 0x0E, 0x00, 0x00, 0x00, 0xE8, 0x00, 0x00, 0x00, 0x80, 0x0E, 0x00, 0x00, 0x00, 0xE8,
    0x00, 0x00, 0x00, 0x40, 0x07, 0x00, 0x00, 0x00,
    // Unicode: [0x30C9, aj965]
    0xE8, 0x00, 0x00, 0xB0, 0x03, 0xE8, 0x00, 0x40, 0x64, 0x2E, 0xE8, 0x00, 0x50, 0x4F, 0x99, 0xE8,
    0x00, 0x00, 0xE6, 0x01, 0xE8, 0x00, 0x00, 0x30, 0x00, 0xF8, 0x29, 0x00, 0x00, 0x00, 0xF8, 0xFD,
    0x29, 0x00, 0x00, 0xE8, 0x70, 0xFF, 0x08, 0x00, 0xE8, 0x00, 0xA1, 0xEF, 0x04, 0xE8, 0x00, 0x00,
    0xF6, 0x04, 0xE8, 0x00, 0x00, 0x10, 0x00, 0xE8, 0x00, 0x00, 0x00, 0x00, 0xE8, 0x00, 0x00, 0x00,
    0x00, 0xE8, 0x00, 0x00, 0x00, 0x00, 0x95, 0x00, 0x00, 0x00, 0x00,
    // Unicode: [0x30D5, aj977]
    0x00, 0x00, 0x00, 0x00, 0x00, 0x10, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x8F, 0x60, 0x66, 0x55,
    0x55, 0x44, 0xE4, 0x0A, 0x00, 0x00, 0x00, 0x00, 0x10, 0x6F, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF6,
    0x02, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x40, 0x5F, 0x00, 0x00, 0x00,
    0x00, 0x00, 0xDD, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFB, 0x03, 0x00, 0x00, 0x00, 0x00, 0xFB, 0x06,
    0x00, 0x00, 0x00, 0x40, 0xFE, 0x06, 0x00, 0x00, 0x00, 0xC5, 0xDF, 0x03, 0x00, 0x00, 0x00, 0xF2,
    0x6D, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00,
    // Unicode: [0x30D6, aj978]
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x10, 0x73, 0x1E,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x3F, 0xAA, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE7, 0x11,
    0xE4, 0xEE, 0xFE, 0xFF, 0xFF, 0xEF, 0x62, 0x00, 0x72, 0x67, 0x66, 0x56, 0x55, 0xF8, 0x03, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xBD, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x30, 0x6F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xB0, 0x0E, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xF4, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x20, 0xDE, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0xE2, 0x2E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0xEF, 0x02, 0x00, 0x00, 0x00,
    0x00, 0x61, 0xFD, 0x1A, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF6, 0x4C, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    // Unicode: [0x30EB, aj999]
    0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x10, 0x15, 0x30, 0x4F, 0x00, 0x00, 0x00,
    0x00, 0x40, 0x3F, 0x30, 0x4F, 0x00, 0x00, 0x00, 0x00, 0x40, 0x2F, 0x30, 0x4F, 0x00, 0x00, 0x00,
    0x00, 0x50, 0x2F, 0x30, 0x4F, 0x00, 0x00, 0x00, 0x00, 0x50, 0x1F, 0x30, 0x4F, 0x00, 0x00, 0x00,
    0x00, 0x60, 0x0F, 0x30, 0x4F, 0x00, 0x00, 0x23, 0x00, 0x80, 0x0E, 0x30, 0x4F, 0x00, 0x00, 0xAD,
    0x00, 0xB0, 0x0C, 0x30, 0x4F, 0x00, 0xB0, 0x3F, 0x00, 0xF1, 0x08, 0x30, 0x4F, 0x00, 0xFA, 0x05,
    0x00, 0xF9, 0x02, 0x30, 0x4F, 0xB1, 0x5F, 0x00, 0x40, 0x9F, 0x00, 0x30, 0x8F, 0xEE, 0x04, 0x00,
    0xF5, 0x0C, 0x00, 0x30, 0xFF, 0x2C, 0x00, 0x00, 0xC8, 0x01, 0x00, 0x00, 0x68, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    // Unicode: [0x30EC, aj1000]
    0x32, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE9, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE9, 0x00, 0x00, 0x00,
    0x00, 0x00, 0xE9, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE9, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE9, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xE9, 0x00, 0x00, 0x00, 0x10, 0x1C, 0xE9, 0x00, 0x00, 0x00, 0xC0, 0x3F,
    0xE9, 0x00, 0x00, 0x10, 0xFC, 0x05, 0xE9, 0x00, 0x00, 0xD2, 0x5F, 0x00, 0xE9, 0x00, 0x80, 0xDF,
    0x02, 0x00, 0xE9, 0x71, 0xFE, 0x08, 0x00, 0x00, 0xF9, 0xFF, 0x2B, 0x00, 0x00, 0x00, 0xE4, 0x3A,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    // Unicode: [0x30F3, aj1007]
    0x40, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0xB0, 0xCF, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF7,
    0x5F, 0x00, 0x00, 0x00, 0x15, 0x00, 0x30, 0x8E, 0x00, 0x00, 0x00, 0x9E, 0x00, 0x00, 0x01, 0x00,
    0x00, 0x90, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF4, 0x08, 0x00, 0x00, 0x00, 0x00, 0x20, 0xDE,
    0x00, 0x00, 0x00, 0x00, 0x00, 0xE2, 0x2E, 0x00, 0x00, 0x00, 0x00, 0x40, 0xEE, 0x03, 0x00, 0x00,
    0x00, 0x20, 0xFA, 0x2C, 0x00, 0x00, 0x00, 0x50, 0xFA, 0x8F, 0x00, 0x00, 0x00, 0x90, 0xFF, 0x8E,
    0x01, 0x00, 0x00, 0x00, 0x20, 0x49, 0x00, 0x00, 0x00, 0x00, 0x00,
    // Unicode: [0x8A00, aj1908]
    0x00, 0xF6, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0x00, 0x00, 0x10, 0x11, 0x11, 0x11, 0x11, 0x01, 0x00,
    0xEC, 0xEE, 0xEE, 0xEE, 0xEE, 0xEE, 0xEE, 0x7E, 0x43, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x24,
    0x00, 0x20, 0x22, 0x22, 0x22, 0x22, 0x02, 0x00, 0x00, 0xF5, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF5, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0x00,
    0x00, 0x20, 0x22, 0x22, 0x22, 0x22, 0x02, 0x00, 0x00, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x8C, 0x00,
    0x00, 0x8F, 0x55, 0x55, 0x55, 0x55, 0xAC, 0x00, 0x00, 0x5F, 0x00, 0x00, 0x00, 0x00, 0xAB, 0x00,
    0x00, 0x5F, 0x00, 0x00, 0x00, 0x00, 0xAB, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xAF, 0x00,
    0x00, 0x6F, 0x22, 0x22, 0x22, 0x22, 0xAB, 0x00,
    // Unicode: [0x8A9E, aj1952]
    0x00, 0x22, 0x22, 0x00, 0x22, 0x22, 0x22, 0x22, 0x00, 0x30, 0xFF, 0xFF, 0x46, 0xFF, 0xFF, 0xFF,
    0xFF, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0x01, 0x00, 0x00, 0xF0, 0xFF, 0xFF, 0x2F, 0x11,
    0xF4, 0x11, 0x01, 0x00, 0x20, 0x22, 0x22, 0x02, 0xFF, 0xFF, 0xFF, 0x4F, 0x00, 0x00, 0x33, 0x33,
    0x01, 0x22, 0xB9, 0x22, 0x4E, 0x00, 0x20, 0xDD, 0xDD, 0x06, 0x00, 0x7A, 0x00, 0x4E, 0x00, 0x00,
    0x11, 0x11, 0x40, 0x44, 0x8E, 0x44, 0x7F, 0x04, 0x30, 0xFF, 0xFF, 0xA7, 0xCC, 0xCC, 0xCC, 0xCC,
    0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x70, 0xFF, 0xFF, 0x0A, 0xC4, 0xCC,
    0xCC, 0x8C, 0x00, 0x80, 0x1B, 0x81, 0x0B, 0xD6, 0x44, 0x44, 0xAA, 0x00, 0x80, 0x0B, 0x70, 0x0B,
    0xD6, 0x00, 0x00, 0xA8, 0x00, 0x80, 0x0B, 0x70, 0x0B, 0xD6, 0x00, 0x00, 0xA8, 0x00, 0x80, 0xEF,
    0xFE, 0x0B, 0xF6, 0xEE, 0xEE, 0xAF, 0x00, 0x80, 0x2B, 0x22, 0x01, 0xD6, 0x22, 0x22, 0xA9, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};
